<?xml version="1.0" encoding="UTF-8"?>



<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.lutao.cloud.oil.mapper.EquipmentTypeMapper">

  <resultMap id="equipmentTypeMap" type="com.lutao.entity.EquipmentType">
                  <id property="id" column="id"/>
                        <result property="typeName" column="type_name"/>
                        <result property="typeCode" column="type_code"/>
                        <result property="delFlag" column="del_flag"/>
            </resultMap>
</mapper>
